prefix=/opt/local/libexec/ffmpeg8
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg8/lib
includedir=/opt/local/libexec/ffmpeg8/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 11.14.102
Requires: 
Requires.private: libswscale >= 9.5.102, libavformat >= 62.12.102, libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -framework OpenGL -framework OpenGL -pthread -lm -L/opt/local/lib -lz -L/opt/local/lib -lharfbuzz -L/opt/local/lib -lfribidi -L/opt/local/lib -llcms2 -L/opt/local/lib -lvmaf -framework VideoToolbox -L/opt/local/lib -lass -L/opt/local/lib -lvidstab -lm -L/opt/local/lib -lzimg -framework CoreImage -framework AppKit -framework OpenCL -L/opt/local/lib -lfontconfig -lfreetype -L/opt/local/lib -lfreetype -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
